@media all and (min-width: 800px) {
	.file,
	.widget,
	.topbar,
	.right-panel-wrap {
		transition: color 1s;
	}

	.tool_button_current:not([disabled]),
	.push_button_pressed:not([disabled]),
	button:not([disabled]):active,
	.button:not([disabled]):active,
	.color_tool > *:active,
	body.wireframe #tool_wireframe_check,
	body.ruler #show_rulers {
		background-color: rgba(0, 0, 0, 0.1);
		box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.36);
	}

	#svgcanvas {
		box-shadow: inset 0 0 17px 5px #ececec;
	}
}
